pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: enabling hal on latest NetBSD 6.99.8 amd64 considered harmful

On 10 July 2012 05:37, David Shao <> wrote:
> sysutils/hal is required for various other packages to build.  But
> enabling hal on recent NetBSD 6.99.8 amd64 by moving the
> /usr/pkg/share/examples/rc.d/hal script to /etc/rc.d and setting
> hal=YES in /etc/rc.conf has been observed on separate Intel and AMD
> based amd64 machines to cause kernel panics on shutdown and to corrupt
> filesystems.  Running fc-cache -v as superuser after installing
> fonts/dejavu-ttf was also observed to corrupt the installed .conf
> files.

 hal-0.5.14nb6 on

# uname -a
NetBSD support5.delcam.local 6.99.8 NetBSD 6.99.8 (GENERIC) #4: Mon
Jul  9 14:20:00 BST 2012

- no problems at all. I guess this is something system specific.
fc-cache -c also runs fine.



Home | Main Index | Thread Index | Old Index